@charset "UTF-8";
.btn {
    font-family: acumin-pro-extra-condensed, sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-radius: 1.5rem;
    padding: 0.65rem 1rem;
    font-size: 20px;
    line-height: 1.25;
}

.btn-primary {
    background-color: #00557A;
    border-color: #00557A;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    background-color: #0079ad;
    border-color: #0079ad;
}

.btn-outline {
    color: #fff;
    border: 1px solid #74B2B2;
}

.btn-outline:hover,
.btn-outline:active,
.btn-outline:focus {
    background-color: #74B2B2;
    border-color: #74B2B2;
    color: #fff;
}

a {
    color: #00557A;
}

a:hover,
a:active,
a:focus {
    color: #0079ad;
}

img {
    max-width: 100%;
}

ul li,
ol li {
    margin-bottom: 0.5rem;
}

ol li::marker {
    font-weight: bold;
}

.red {
    color: #E82517;
}

.bolder {
    font-weight: 800;
}

.cond {
    font-family: acumin-pro-extra-condensed, sans-serif;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.number {
    font-weight: 900;
}

.h-cond {
    font-family: acumin-pro-extra-condensed, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 3px;
}

.d-blue {
    color: #011E41;
}

.blue {
    color: #00557A;
}

.tracking {
    letter-spacing: 1px;
}

.light-wt {
    font-weight: 300;
}

.intro-text {
    font-size: 1.5rem;
    font-weight: 500;
}

.page-intro {
    font-weight: 700;
    color: #00557A;
}

hr.w-20 {
    width: 5rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    background-color: #021e41;
    height: 2px;
}

.border-primary {
    border-color: #011E41 !important;
}

.event-block {
    margin-bottom: 3.5rem;
}

.event-block p {
    margin-bottom: 0;
}

.event-block .date {
    padding: 0rem 0.5rem;
    margin-right: 2rem;
    color: #00557A;
    text-align: center;
    border-radius: 0.5rem;
    border: 1px solid #00557A;
    width: 7.75rem;
    height: 7.75rem;
    display: flex;
    flex-direction: column;
}

@media (max-width: 992px) {
    .event-block .date {
        margin-bottom: 1rem;
    }
}

.event-block .date p {
    line-height: 1;
}

.event-block .date p.month {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    font-size: 1rem;
    background: #00557a;
    margin-left: -0.5rem;
    margin-right: -0.5rem;
    color: #fff;
    border-radius: 0.5rem 0.5rem 0 0;
    padding: 0.5rem;
}

.event-block .date p.day-numb {
    font-size: 3.125rem;
    font-weight: 800;
    margin-top: -0.75rem;
    margin-bottom: 0.5rem;
}

.event-block .date p.day-text {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 300;
    font-size: 0.8rem;
}

.event-block .day-wrapper {
    margin-top: auto;
    margin-bottom: auto;
}

.event-block .award-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}

.event-block .details-col {
    width: 50%;
    padding-right: 1rem;
    height: max-content;
    text-align: left;
}

.event-block .details-col p {
    margin-bottom: 0.5rem;
}

.event-block .award {
    font-weight: 800;
    font-size: 1.75rem;
    line-height: 1;
    color: #00557A;
    text-align: left;
    margin-bottom: 0.5rem;
}

@media (max-width: 992px) {
    .event-block {
        padding: 1rem;
        border-radius: 0.5rem;
        border: 1px solid #00557A;
    }
}

.entry-wrapper {
    display: flex;
    flex-direction: row;
    padding-right: 1rem;
    border-right: #00557A 1px solid;
}

.details-wrapper {
    display: flex;
    flex-direction: row;
    padding-left: 2rem;
    color: #00557A;
    justify-content: start;
    align-items: start;
}

@media (max-width: 992px) {
    .entry-wrapper {
        display: flex;
        flex-direction: row;
        padding-right: 0rem !important;
        border-right: #00557A 0px solid !important;
        padding-bottom: 0.5rem;
        border-bottom: 1px solid #00557A;
    }
    .details-wrapper {
        display: flex;
        flex-direction: row;
        padding-left: calc(var(--bs-gutter-x)/ 2) !important;
        justify-content: start;
        align-items: start;
        padding-top: 0.5rem;
    }
}

.arrow-lnk-group {
    margin-bottom: 0;
    text-align: left !important;
}

.arrow-lnk-group li {
    list-style-type: none;
}

.arrow-lnk-group li:last-of-type .arrow-lnk {
    margin-bottom: 0;
}

.arrow-lnk-group li .arrow-lnk {
    margin-left: 0;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 0.5rem;
    position: relative;
}

.arrow-lnk-group li .arrow-lnk:before {
    content: "";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    padding-right: 10px;
    text-decoration: none !important;
    margin-left: -1.95rem;
    position: absolute;
    left: 0;
}

.arrow-lnk-group li .arrow-lnk:hover:before {
    position: absolute;
    left: 5px;
    transition: all 0.3s ease-in-out;
}

.drawing-schedule {
    font-weight: 600;
    color: #011E41;
}

.drawing-schedule thead {
    background: #011E41;
    font-family: acumin-pro-extra-condensed, sans-serif;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 1.5rem;
    line-height: 1.25;
    color: #fff;
    text-align: center;
}

.drawing-schedule .table-subhead {
    background: rgba(0, 85, 122, 0.3);
    color: #011E41;
    font-family: acumin-pro-extra-condensed, sans-serif;
    text-transform: uppercase;
    letter-spacing: 3px;
}

body {
    font-family: acumin-pro, sans-serif;
    font-weight: 400;
    color: #4d4d4d;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.header-bg {
    background: #74B2B2;
    padding: 2rem 0;
    margin-bottom: 4rem;
}

@media (max-width: 767px) {
    .header-bg {
        margin-bottom: 2rem;
    }
}

.header-bg h1 {
    font-family: acumin-pro-extra-condensed, sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
}

footer {
    background: #00557A;
}

footer .btn {
    width: 300px;
    max-width: 100%;
}

footer .hotline p {
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 600;
    margin-bottom: 0;
}

footer .hotline a {
    color: #74B2B2;
    letter-spacing: 2px;
    font-weight: 600;
    text-decoration: none;
}

footer .social-links {
    margin-top: 1rem;
}

footer .social-links .social-link {
    padding: 8px;
    border-radius: 50%;
    border: 1px solid #fff;
    width: 40px !important;
    height: 40px !important;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    text-align: center;
    margin-right: 10px;
    font-size: 16px;
}

footer .social-links .social-link:hover,
footer .social-links .social-link:active,
footer .social-links .social-link:focus {
    background: #74B2B2;
    border-color: #74B2B2;
    transition: all 0.3s;
}

.navbar {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.navbar.bg-light {
    background-color: transparent !important;
}

.navbar .navbar-brand img {
    max-width: 140px;
}

.navbar .navbar-nav .nav-item {
    margin-bottom: 0;
}

.navbar .navbar-nav .nav-link {
    color: #00557A;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
    margin-left: 1rem;
    margin-right: 1rem;
}

.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link:focus,
.navbar .navbar-nav .nav-link:hover {
    color: #011E41;
}

.navbar .navbar-nav .show>.nav-link {
    color: #011E41;
}

.navbar .navbar-nav .dropdown-menu.search-box {
    padding: 0.8rem;
    min-width: 250px;
}

.navbar .navbar-nav .dropdown-menu.search-box .btn-primary {
    border-radius: 0.25rem;
    width: 100%;
    padding: 0.25rem;
    font-size: 14px;
    margin-top: 0.5rem;
}

.navbar .navbar-nav .dropdown-menu[data-bs-popper] {
    right: 0;
    left: auto;
}

.hero {
    background: #00557A;
    margin-top: 4rem;
}

@media (max-width: 575px) {
    .hero {
        margin-top: 0;
    }
}

.hero .hero-content {
    max-width: 1500px;
}

@media (max-width: 1200px) {
    .hero .shot {
        text-align: center;
    }
}

@media (min-width: 1201px) {
    .hero .shot {
        text-align: right;
    }
}

.hero .shot img {
    margin-top: -4rem;
}

@media (max-width: 992px) {
    .hero .shot img {
        width: 375px;
    }
}

@media (max-width: 767px) {
    .hero .shot img {
        margin-top: -3rem;
    }
}

@media (max-width: 575px) {
    .hero .shot img {
        margin-top: 0;
        width: 175px;
    }
}

@media (max-width: 575px) {
    .hero .take-your-shot {
        margin-top: 2rem;
        margin-bottom: 1rem;
    }
    .hero .take-your-shot img {
        width: 80%;
    }
}

.hero .btn-primary {
    border-color: #E82517;
    background-color: #E82517;
}

@media (min-width: 1200px) {
    .hero .btn-primary {
        width: 400px;
        max-width: 100%;
    }
}

.intro img {
    width: 190px;
}

@media (max-width: 767px) {
    .intro {
        text-align: center;
    }
}

@media (min-width: 992px) {
    .callouts .col-lg-4 {
        display: flex;
        align-items: stretch;
    }
}

.callout {
    -webkit-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.25);
    background-color: #74B2B2;
    padding: 2rem;
    border-radius: 0.5rem;
    text-align: center;
    color: #fff;
    height: 100%;
}

.callout h6 {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    position: relative;
    margin-bottom: 2rem;
    font-size: 1.1rem;
}

.callout p {
    position: relative;
    z-index: 2;
}

.callout p:before {
    content: "";
    position: absolute;
    height: 5px;
    border-top: 1px solid #fff;
    top: 20px;
    width: auto;
    left: 0;
    right: 0;
    z-index: 4;
}

.callout p span {
    background: #74B2B2;
    display: inline-block;
    padding: 0 15px;
    z-index: 6;
    position: relative;
    color: #b6d6d6;
    font-size: 1.5rem;
    text-transform: uppercase;
    font-weight: 800;
}

.callout .number {
    font-size: 3rem;
}

@media (max-width: 1199px) {
    .callout .number {
        font-size: 2.5rem;
    }
}

@media (max-width: 767px) {
    .callout .number {
        font-size: 1.8rem;
    }
}

@media (max-width: 350px) {
    .callout .number {
        font-size: 1.5rem;
    }
}

.callout .scholarship {
    font-size: 2.3rem;
    font-weight: 900;
    text-transform: uppercase;
}

@media (max-width: 1199px) {
    .callout .scholarship {
        font-size: 1.8rem;
    }
}

@media (max-width: 350px) {
    .callout .scholarship {
        font-size: 1.5rem;
    }
}

.schedule .h-cond {
    font-size: 2.5rem;
}

@media (max-width: 575px) {
    .schedule {
        text-align: center;
    }
}

.vax-info {
    padding: 1rem;
    border-radius: 0.5rem;
    border: 1px solid #00557A;
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-left: 1rem;
    margin-right: 1rem;
}

@media (max-width: 992px) {
    .vax-info {
        display: block;
        margin-left: 0.25rem;
        margin-right: 0.25rem;
    }
}

.vax-info .link-col {
    padding-left: 2rem;
}

.vax-info div:first-of-type {
    padding-right: 2rem;
    border-right: 1px solid #00557A;
}

.vax-info div:first-of-type h3 {
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 991px) {
    .vax-info div:first-of-type {
        max-width: 100%;
        padding-right: 0;
        margin-right: 0;
        border-right: 0;
    }
    .vax-info div:first-of-type h3 {
        margin-left: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .vax-info div .arrow-lnk {
        margin-bottom: 0;
    }
}

.vax-info h3 {
    text-transform: uppercase;
    color: #00557A;
    font-weight: 800;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .vax-info h3 {
        font-size: 1.5rem;
    }
}

.about {
    background-color: #E9EAEB;
    background-image: url(../images/img-sticker-bbl.png);
    background-repeat: no-repeat;
    background-size: 28%;
    background-position: 106% -75px;
    margin-bottom: -3rem;
}

@media (max-width: 768px) {
    .about {
        background-size: 87%;
        background-position: 207% -85px;
    }
}

.about .h-cond {
    font-size: 2.5rem;
}

.about .btn-primary {
    width: 400px;
    max-width: 100%;
}

@media (min-width: 1200px) {
    .about .intro-text {
        padding: 0 12rem;
    }
}

.ticker {
    background-color: #f3c068;
    color: #00557A;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
}

.ticker .registration-text {
    margin-top: auto;
    margin-bottom: auto;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.8rem;
    margin-right: 0.75rem;
}

.ticker .date-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0.5rem;
}

.ticker .date-block .digits {
    font-family: acumin-pro-extra-condensed, sans-serif;
    font-size: 1.5rem;
    line-height: 1;
    text-align: center;
}

.ticker .date-block .date-descriptor {
    font-family: acumin-pro, sans-serif;
    font-size: 0.5rem;
    text-transform: uppercase;
}

.ticker-large {
    color: white;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
}

.ticker-large .registration-text {
    margin-top: auto;
    margin-bottom: auto;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    font-size: 2rem;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 1rem;
    margin-bottom: 0.5rem;
    border-bottom: #fff 1px solid;
}

.ticker-large .date-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0.5rem;
}

.ticker-large .date-block .digits {
    font-family: acumin-pro-extra-condensed, sans-serif;
    font-size: 3rem;
    line-height: 1;
    text-align: center;
}

.ticker-large .date-block .date-descriptor {
    font-family: acumin-pro, sans-serif;
    font-size: 1rem;
    text-transform: uppercase;
}

.fade-in {
    animation: fadeIn ease 1.1s;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.sidebar .sidebar-head {
    font-family: acumin-pro-extra-condensed, sans-serif;
    letter-spacing: 3px;
    color: #E82517;
    text-transform: uppercase;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #011E41;
}

@media (max-width: 576px) {
    .faq .accordion {
        margin-left: 15px;
    }
}

.faq .accordion-cont div.accordion:last-of-type {
    border-bottom: 0;
}

.faq .accordion .card:first-of-type {
    border-bottom: 1px solid #00557A;
}

.faq .card {
    border: 1px solid #00557A;
    margin-bottom: 1rem;
}

.faq .card-header {
    background-color: transparent;
    position: relative;
}

.faq .card-body {
    color: #00557A;
    padding: 1.5rem;
}

.faq .card-body p:last-of-type {
    margin-bottom: 0;
}

.accordion .btn {
    white-space: normal;
    text-align: left;
    width: 100%;
    position: relative;
    color: #00557A;
    text-decoration: none;
    padding: 0.5rem 1rem 0.5rem 0.5rem;
    font-family: acumin-pro, sans-serif;
    letter-spacing: normal;
    text-transform: none;
    border: 0;
}

.accordion .btn:active,
.accordion .btn:focus,
.accordion .btn:hover {
    box-shadow: none;
}

.accordion .btn i {
    position: absolute;
    right: 0;
    transition: all 0.3s;
}

.accordion .btn[aria-expanded=true] i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}